@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro|Homenaje);


/* Standard HTML-Formate #####################*/
html {
	background-color: #F2F7DF;
}

body {
	color: #000000;
	font-size: 62.5%;
	line-height: 1.4;
	font-family: Verdana, "Source Sans Pro", Arial, Helvetica, sans-serif;
}

a, 
a:link, 
a:visited, 
a:hover, 
a:active {
	color: #77ac1c;
	text-decoration: none;
}

a:hover, 
a:active {
	text-decoration: underline;
}

h1 {
	color: #77ac1c;
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 0.5em 0; 
}

.cMain h1 {
	color: #ffffff;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 0.4em 0;
}

h3 {
	font-size: 1.3em;
	font-style: italic;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

img {
	max-width: 100%;
}

p {
	font-size: 1.1em;
	margin: 0 0 0.5em 0;
}

ul {
	list-style-type: square;
}

.tinymcewysiwyg li {
	font-size: 1.1em;
	margin: 0 0 0.5em 1.4em;
}

td {
	font-size: 1.1em;
}

td p {
	font-size: 0.9em;
}
/* END Standard HTML-Formate */


/* Formularformate #####################*/
form {
	display: inline;
}

label,
legend,
input,
select,
textarea,
button,
.xform li {
	font-size: 1.2em;
}

label {
	float: left;
	width: 12em;
}

fieldset {
	border: 1px solid #77ac1c;
	padding: 1em;
}

legend {
	color: #77ac1c;
	font-weight: bold;
	padding: 1em;
}

input, 
select, 
textarea {
	border: 1px solid #77ac1c;
	background-color: #FFFFFF;
}

input {
	padding: 0.2em 0.3em;
}

input[type="checkbox"] {
	border: none;
}

textarea {
	padding: 0.3em;
	min-width: 70%;
	max-width: 70%;
}

input.text, 
input.password,
textarea.textarea {
	width: 70%;
}

#form-module .element {
	margin: 0.6em 0;
}

input:hover, 
select:hover, 
textarea:hover {
	background-color: #f1f1f1;
}

input:focus, 
select:focus, 
textarea:focus {
	border: 1px solid #E6007E;
}

button {
	background-color: #D0D0D0;
	background-image: url(backgroundbtn.gif);
	background-repeat: repeat-x;
	border-color: #BEBEBE #888888 #888888 #BEBEBE;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	padding: 0.2em 0.6em;
}
button:hover, 
button:active {
	background-color: #E5E5E5;
	color: #222222;
	text-decoration: none;
}
::-moz-placeholder { color: #555555; }
::-webkit-input-placeholder { color: #555555; }
:-ms-input-placeholder { color: #555555; }

.element.warn input, 
.element.warn select, 
.element.warn textarea {
	border: 1px solid #FF0000;
}

.element.warn:after {
	content: "Bitte korrekt ausfüllen";
	font-size: 1em;
	background: #FFEEEE;
	color: #BB0000;
	border: 1px solid #FFEEEE;
	display: block;
	padding: 0.3em 0.5em;
	margin-left: 14.4em;
	width: 69.8%;
}

.xform p {
	font-size: 1em;
}

.xform ul {
	margin: 1em 0;
	padding: 0 0 0 1.6em;
}

.xform ul.form_info li {
	font-weight: bold;
}

.xform .formsubmit input  {
	margin-left: 12em;
}
/* END Formularformate */


/* Navigation #####################*/
.cNav #navMain ul {
	background: url("spacer.gif");
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.cNav #navMain #nav li {
	float: left;
	margin: 0;
	padding: 0;
}

.cNav #navMain #nav li ul {
	display: none;
}

.cNav #navMain #nav li a {
	font-family: "Homenaje", Tahoma, sans-serif;
	font-size: 1.5em;
	color: #FFFFFF;
	display: block;
	float: left;
	height: auto;
	padding: 0.6em 0.2em;
	text-decoration: none;
}

.cNav #navMain #nav li a:hover {
	text-decoration: none;
	background-color: rgba(255, 255, 255, 0.2);
}

/* Aktiv Formate */
#navMain #nav a.active {
	font-weight: bold;
}

#navMain #nav li:hover li>a.active {
	font-weight: bold;
}
/* END Navigation */


/* Subnav #####################*/
#subnav,
#subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#subnav li {
	margin: 0;
	padding: 0;
}

#subnav li a {
	font-family: "Homenaje", Tahoma, sans-serif;
	font-size: 1.8em;
	color: #E6007E;
	text-decoration: none;
	text-transform: uppercase;
}

#subnav li a:hover {
	text-decoration: underline;
}

#subnav ul {
	margin: 0 0 0.6em 1em;
}

#subnav ul li a {
	color: #ffffff;
	font-size: 1.5em;
	text-transform: none;
}

#subnav ul li a.active {
	color: #E6007E;
}
/* END Subnav */


/* Allgemein #####################*/
.wrapper {
	margin: 0 auto;
	padding-bottom: 2em;
	width: 80em;
	background-color: #ffffff;
	position: relative;
}

.headMedia {
	width: 36.8em;
	position: absolute;
	z-index: 1;
	right: 1em;
	top: 1.5em;
}

.cHeader {
	position: relative;
	z-index: 2;
	background: url("bg_head.png") 0 0 no-repeat;
	height: 39em;
	width: 100%;
}

.cNavHead {
	position: absolute;
	background-color: #ffffff;
	padding: 0.3em 1em 0.3em 25px;
	top: 0;
	right: 0;
}

.navHead {
	float: left;
	padding-right: 3em;
}

.fbLogo {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

.navLang {
	float: right;
	padding-top: 0.2em;
}

.logo {
	position: absolute;
	left: 6em;
	top: 3.5em;
}

.cNav {
	position: absolute;
	top: 143px;
	left: 1em;
}

.cHeader .headline {
	position: absolute;
	bottom: 3em;
	left: 0.8em;
}

.cContent {
	color: #ffffff;
}

.cContent a {
	color: #ffffff;
	text-decoration: underline;
}

.cContent a:hover {
	text-decoration: none;
}

.cContent .label {
	position: absolute;
	margin-top: -1em;
	z-index: 3;
}

.cLeft {
	width: 16.8em;
	float: left;
	padding: 1.8em 0 0 1em;
}

.cMain {
	width: 61.5em;
	float: right;
	padding-top: 1.8em;
}

.col5layout {
	background: url("bg_col5.png") repeat-y;
	background: url("bg_col5-top.png") no-repeat, url("bg_col5.png") repeat-y;
	padding-bottom: 1em;
}

.col5layout .cMain .col {
	float: left;
	width: 13.3em;
	padding: 0 1em;
}

.col5layout .cMain .col1 {
	width: 14em;
}

.col5layout .cMain .col4 {
	width: 12.7em;
}

.contentBottom {
	background: url("bg_content-bottom.png") no-repeat;
	height: 39px;
}

.cContent.col2layout {
	background: url("bg_content.png") repeat-y;
}

.col2layout .cLeft {
	padding: 1.8em 1em;
	width: 18em;
}

.col2layout .cMain {
	background-color: #90bd1c;
	padding: 1.8em 1em;
	width: 58em;
}

.cBottom {
	margin: 3em 1em;
}

.cBottom .col1 {
	float: left;
	width: 48%;
}

.cBottom .col2 {
	float: right;
	width: 48%;
}

.clearer {
	clear: both;
}
/* END Allgemein */


/* Tinymce Klassen #####################*/
.links_umfliessen {
	float: left;
	margin: 0 1em 1em 0;
}

.rechts_umfliessen {
	float: right;
	margin: 0 0 1em 1em;
}
/* END Tinymce Klassen */


/* bePAL Map #####################*/
.mfp-content .bmapWrapper {
	background: #ffffff;
	margin: 0 auto;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bmapPanel,
.bmapContainer {
	color: #303030;
	line-height: 1.2;
}

.bmapPanel {
	min-height: 26px;
}

.bmapPanel a,
.bmapContainer a {
	color: #004faf;
}

.bmapPanel p {
	padding: .5em;
	margin: 0;
}

.bmapRoute {
	width: 98%;
	padding: 0 1% 1% 1%;
}

.bmapContainer img {
	max-width: inherit;
	max-height: inherit;
}

.bmapInfoWindow {
	padding-top: 1em;
}

.bmapInfoWindow .exampleAddress {
	font-size: 0.8em;
}
/* END bePAL Map */


/* Akkordion #####################*/
ul.accordion {
    list-style: none;
}

.accordion .panel {
    /* IE Hack */
    margin: 0;
    padding: 0;
}

.accordion h3 {
    background: #CCCCCC;
    color: #000000;
    font-size: 1.6em;
    padding: 0 0.6em;
}

.accordion li.active h3 {
    background: #9CBCFC;
}

a.accordion-opener {
    color: #FFFFFF;
    text-decoration: none;
}

.accordion p {
    padding-top: 1em;
}
/* END Akkordion */


/* Lightbox #####################*/
table.lightbox {
	border-collapse:collapse;
	width: 100%;
}
.lightbox img {
	display: block;
}
.lightbox td {
	display: block;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.bwLbWrapper {
	text-align: justify;
}
.bwLbWrapper:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.bwLbItem {
	display: inline-block;
	margin: 0 0 1em 0;
	vertical-align: top;
}
.bwLbLegend {
	text-align: left;
}
.bwLbPlaceholder {
	display: inline-block;
}
/* END Lightbox */


/* Slider/Cycle #####################*/
/* setze border-box um Prozentwerte bei width, padding, etc verwenden zu können */
.cycle-slideshow,
.cycle-slideshow * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cycle-slideshow {
	width: 100%;
	position: relative;
	background-color: #fff;
	overflow: hidden;
	/*background: url(spinner.gif) 50% 50% no-repeat;*/
}

/* slideshow Bilder Standardformate setzen, um Blitzer von unformatierten Elementen zu vermeiden */
.cycle-slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding: 0;
	display: block;
}

/* Wenn das Skript nicht lädt */
.cycle-slideshow img:first-child {
    position: static;
    z-index: 100;
}

/* pager */
.cycle-pager {
	padding: 0 10px;
	width: 100%;
	z-index: 500;
	position: absolute;
	overflow: hidden;
}

.cycle-slideshow.top .cycle-pager {
	top: 0px;
}

.cycle-slideshow.top.inside .cycle-pager {
	top: 10px;
}

.cycle-slideshow.bottom .cycle-pager {
	bottom: -16px;
}

.cycle-slideshow.bottom.inside .cycle-pager {
	bottom: 0px;
}

.cycle-slideshow.left .cycle-pager {
	text-align: left;
}

.cycle-slideshow.center .cycle-pager {
	text-align: center;
}

.cycle-slideshow.right .cycle-pager {
	text-align: right;
}

.cycle-pager span {
	font-family: arial;
	font-size: 50px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	display: inline-block;
	color: #ddd;
	cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
	color: #D69746;
}

.cycle-pager>* {
	cursor: pointer;
}

/* caption */
.cycle-caption {
	position: absolute;
	color: white;
	bottom: 15px;
	right: 15px;
	z-index: 700;
}

/* overlay */
.cycle-overlay {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 600;
	background: #000000;
	color: #ffffff;
	padding: 15px;
	opacity: .5;
}

/* prev / next links */
.cycle-prev, .cycle-next {
	position: absolute;
	opacity: 0.55;
	filter: alpha(opacity = 55);
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 44px;
	height: 110px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	z-index: 800;
	cursor: pointer;
}

.cycle-prev:active, .cycle-next:active {
	margin-top: -54px;
}

.cycle-prev:hover, .cycle-prev:focus,
.cycle-next:hover, .cycle-next:focus {
	opacity: 1;
	filter: alpha(opacity = 100);
}

.cycle-prev:before, .cycle-prev:after, 
.cycle-next:before, .cycle-next:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	border: medium inset transparent;
}

.cycle-prev:after, .cycle-next:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}

.cycle-prev:before, .cycle-next:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}

.cycle-prev {
	left: 0;
}

.cycle-prev:after {
	border-right: 17px solid #ffffff;
	margin-left: 16px;
}

.cycle-prev:before {
	border-right: 27px solid #3f3f3f;
	margin-left: 10px;
}

.cycle-next {
	right: 0;
}

.cycle-next:after {
	border-left: 17px solid #ffffff;
	margin-left: 10px;
}

.cycle-next:before {
	border-left: 27px solid #3f3f3f;
	margin-left: 6px;
}

.disabled {
	opacity: .5;
	filter: alpha(opacity = 50);
}

/* Pause Text */
.cycle-paused:after {
	content: 'Pause';
	color: white;
	background: black;
	padding: 10px;
	z-index: 500;
	position: absolute;
	top: 10px;
	right: 10px;
	border-radius: 10px;
	opacity: .5;
	filter: alpha(opacity = 50);
}

.cycle-slideshow.outside.top .cycle-block {
	padding-top: 20px;
	width: 100%;
}

.cycle-slideshow.outside.bottom .cycle-block {
	padding-bottom: 20px;
	width: 100%;
}
/* END Slider/Cycle */


/* Media max 800 #####################*/
@media screen and (max-width: 799px) {
	.mean-container .mean-nav {
		font-size: 17px;
	}
	
	p,
	table,
	.tinymcewysiwyg li {
		font-size: 1.3em;
	}
	
	h1 {
		font-size: 2.2em;
	}

	h2 {
		font-size: 1.8em;
	}

	h3 {
		font-size: 1.6em;
	}

	.wrapper {
		margin: 0;
		width: 100%;
	}
	
	.headMedia {
		display: none;
	}
	
	.cHeader {
		background: none;
		height: auto;
		margin-bottom: 2em;
	}
	
	.cNavHead {
		position: inherit;
		padding: 6em 1em 0 25px;
		text-align: right;
	}
	
	.navHead,
	.navLang {
		float: none;
		padding: 0 0 0.6em 0;
		font-size: 1.2em;
	}

	.fbLogo {
		top: 55px;
	}
	
	.logo {
		position: static;
		float: left;
		margin: 0 0 2em 3%;
		width: 45%;
	}
	
	.cNav {
		display: none;
	}
	
	.cHeader .headline {
		position: static;
		float: right;
		margin: 0 3% 0 0;
		width: 45%;
	}
	
	.cLeft,
	.cMain,
	.col2layout .cLeft,
	.col2layout .cMain {
		width: auto;
		float: none;
		padding: 1.8em 3%;
	}
	
	.cLeft {
		background-color: #353740;
	}
	
	.cMain {
		background-color: #90bd1c;
	}
	
	.col5layout {
		background: none;
		min-height: auto;
	}
	
	.col5layout .cMain .col {
		float: none;
		width: auto;
		padding: 0;
	}
	
	.col5layout .cMain .col1,
	.col5layout .cMain .col4 {
		width: auto;
	}
	
	.cContent.col2layout {
		background: none;
	}
	
	.cBottom .col1,
	.cBottom .col2 {
		float: none;
		width: auto;
		margin-top: 3em;
	}
	
	#subnav li a {
		font-size: 1.8em;
	}
	
	#subnav ul li a {
		font-size: 1.5em;
	}
}
/* END Media max 800 */
